import { lazy } from 'react'

export const CourseListPage = lazy(/* chank-name="course-details" */() => import('./course-list'));

export const LessonDetailsPage = lazy(/* chank-name="course-details" */() => import('./lesson-details'));
export const LessonListPage = lazy(/* chank-name="course-details" */() => import('./lesson-list'));

export const UserPage = lazy(/* chank-name="course-details" */() => import('./user-page'));
